1. #1
    Erfahrener Benutzer

    Registriert seit
    10.02.2002
    Beiträge
    400

    Frage Probleme mit qt Add-in für Visual Studio 2017

    Habe versucht das neueste Add-in von Qt für Visual Studio zu installieren (habe VS 2017). Es kommt dann eine Fehlermeldung die mir sagt dass der Instzler keine version von VS 200x gefunden hat und das C++ Express nicht unterstützt wird.

    Muss ich VS nun downgraden oder gibt es da eine angenehmere Lösung?

    •   Alt

      Anzeige
      Bitte einloggen, um diese Anzeige auszublenden.
       

  2. #2
    Erfahrener Benutzer
    Avatar von Batze
    Registriert seit
    03.09.2001
    Ort
    Braunschweig
    Beiträge
    10.667
    Also die Qt VS Tools in der Version 2.0 sind auch nur für VS 2013/2015. Ob die da schon was geändert haben weiß ich jetzt auch nicht. Ich würde da mal direkt auf die Page gehen.

Ähnliche Themen

  1. Probleme mit Seacraft und visual studio c#
    Von Intelnoid im Forum PC-Plattform Allgemein
    Antworten: 1
    Letzter Beitrag: 24.06.2008, 16:24
  2. Kleines Problem mit MS Visual Studio 2005
    Von SaPass im Forum PC-Plattform Allgemein
    Antworten: 9
    Letzter Beitrag: 03.08.2007, 12:00
  3. Visual Basics oder Visual Studios ???
    Von h3lper im Forum PC-Plattform Allgemein
    Antworten: 1
    Letzter Beitrag: 06.06.2006, 13:31
  4. Antworten: 3
    Letzter Beitrag: 14.11.2005, 11:56
  5. microsoft visual studio c ++ 6 professional
    Von PuniSHer2000 im Forum PC-Plattform Allgemein
    Antworten: 3
    Letzter Beitrag: 18.08.2005, 23:57

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •